/*
XS: Extra small devices Phones (<768px)
SM: Small devices Tablets (>768px)
MD: Medium devices Desktops (>992px)
LG: Large devices Desktops (>1200px)
*/

/* XS */
@media screen and (max-width: 767px){
	.conceptBackground{
		padding-top:25px;
	}
	.textCarousel{
		font-size: 35px !important;
	}
	.indexLogo{
		margin-top:10% !important;
	}
	.ceoBloc {
		height: 153px !important;
	}
	.IndicatorStyle{
		margin-top:50% !important;
	}
	.navbar-header { float: none; }
	.navbar-left,.navbar-right { float: none !important; }
	.navbar-toggle { display: block; }
	.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
	.navbar-fixed-top { top: 0; border-width: 0 0 1px; } .navbar-collapse.collapse { display: none!important; }
	.navbar-nav { float: none!important; margin-top: 7.5px; } .navbar-nav>li { float: none; }
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; } .collapse.in{ display:block !important; }
}

/* SM */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.conceptBackground{
		padding-top:25px;
	}
	.ReseauSocialText {
		margin-top: 6% !important;
		margin-bottom: -30% !important;
		margin-left: -6% !important;
	}
	.newsActualite {
		margin-top: 6% !important;
	}
}

/* MD */
@media screen and (min-width: 992px) and (max-width: 1199px) {
}

/* LG */
@media screen and (min-width: 1200px) {
}